2018-11-26 21:29:00 2019-10-03 02:03:26

Dell EMC Avamar Client Manager in Dell EMC Avamar Server versions 7.2.0, 7.2.1, 7.3.0, 7.3.1, 7.4.0, 7.4.1, 7.5.0, 7.5.1, 18.1 and Dell EMC Integrated Data Protection Appliance (IDPA) versions 2.0, 2.1 and 2.2 contain a Remote Code Execution vulnerability. A remote unauthenticated attacker could potentially exploit this vulnerability to execute arbitrary commands on the server.

Vector

NETWORK

Complexity

LOW

Authentication

NONE

Confidentiality

COMPLETE

Integrity

COMPLETE

Availability

COMPLETE
Vmware Vsphere data protection 6.1.2 (not an official CPE) Vmware Vsphere data protection 6.1.1 (not an official CPE) Vmware Vsphere data protection 6.1.0 (not an official CPE) Vmware Vsphere data protection 6.0.8 (not an official CPE) Vmware Vsphere data protection 6.0.7 (not an official CPE) Vmware Vsphere data protection 6.0.6 (not an official CPE) Vmware Vsphere data protection 6.0.5 (not an official CPE) Vmware Vsphere data protection 6.0.4 (not an official CPE) Vmware Vsphere data protection 6.0.3 (not an official CPE) Vmware Vsphere data protection 6.0.2 (not an official CPE) Vmware Vsphere data protection 6.0.1 (not an official CPE) Vmware Vsphere data protection 6.0.0 (not an official CPE) Dell Emc integrated data protection appliance 2.2 (not an official CPE) Dell Emc integrated data protection appliance 2.1 (not an official CPE) Dell Emc integrated data protection appliance 2.0 (not an official CPE) Dell Emc avamar 18.1 (not an official CPE) Dell Emc avamar 7.5.1 (not an official CPE) Dell Emc avamar 7.5.0 (not an official CPE) Dell Emc avamar 7.4.1 (not an official CPE) Dell Emc avamar 7.4.0 (not an official CPE) Dell Emc avamar 7.3.1 (not an official CPE) Dell Emc avamar 7.3.0 (not an official CPE) Dell Emc avamar 7.2.1 (not an official CPE) Dell Emc avamar 7.2.0 (not an official CPE) Vmware Vsphere data protection 6.1.3 (not an official CPE) Vmware Vsphere data protection 6.1.4 (not an official CPE) Vmware Vsphere data protection 6.1.5 (not an official CPE) Vmware Vsphere data protection 6.1.6 (not an official CPE) Vmware Vsphere data protection 6.1.7 (not an official CPE) Vmware Vsphere data protection 6.1.8 (not an official CPE) Vmware Vsphere data protection 6.1.9 (not an official CPE)